Subject: Re: [mpls] IPR poll on draft-ietf-mpls-forwarding

From: Kireeti Kompella <[email-masked]>
Date: Tue, 4 Mar 2014 13:31:41 +0000

I am not aware of any IPR related to this document.

Kireeti.

On Jan 16, 2014, at 17:57 , Loa Andersson <[email-masked]> wrote:

> Andy,
> 
> Thanks - I suspect that you and everyone have spotted the copy and
> paste error in this IPR poll.
> 
> I claim that there are three IPR disclosures against this document.
> This is not right - there are no disclosures against this document.
> 
> /Loa
> 
> On 2014-01-16 23:14, Andrew G. Malis wrote:
>> Loa,
>> 
>> I am not aware of any non-disclosed IPR with regards to this draft.
>> 
>> Cheers,
>> Andy
>> 
>> On Thu, Jan 16, 2014 at 12:38 AM, Loa Andersson <[email-masked]> wrote:
>>> Working Group,
>>> 
>>> we have just requested publication of draft-ietf-mpls-forwarding-04.
>>> 
>>> Since the IPR poll on the individual document is fairly recent, we will
>>> do the final poll in parallel to the initial steps of post publication
>>> request steps.
>>> 
>>> This mail starts that IPR poll.
>>> 
>>> Are you aware of any IPR that applies to draft-ietf-mpls-forwarding?
>>> 
>>> If so, has this IPR been disclosed in compliance with IETF IPR rules
>>> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>>> 
>>> Currently there are three IPR disclosures that relates to this document.
>>> 
>>> If you are listed as a document author or contributor please respond to
>>> this email regardless of whether or not you are aware of any relevant
>>> IPR. *The response needs to be sent to the MPLS wg mailing list.* The
>>> document will not advance to the next stage until a response has been
>>> received from each author and contributor.
>>> 
>>> If you are on the MPLS WG email list but are not listed as an author or
>>> contributor, then please explicitly respond only if you are aware of any
>>> IPR that has not yet been disclosed in conformance with IETF rules.
>>> 
>>> Thanks, Loa
>>> (as MPLS WG co-chair)
>>> --
>>> 
>>> 
>>> Loa Andersson                        email: [email-masked]
>>> Senior MPLS Expert                          [email-masked]
>>> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>>> _______________________________________________
>>> mpls mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/mpls
> 
> -- 
> 
> 
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64
> 
>